.nav td{width:132px;height:44px;text-align:center;cursor:pointer;}
.nav1{background: url(../../images/nav1.gif);}
.nav2{background: url(../../images/nav2.gif);}
.nav3{background: url(../../images/nav3.gif);}

.nav1o{background:url(../../images/nav1o.gif);color:#000;}
.nav2o{background: url(../../images/nav2o.gif);}
.nav3o{background: url(../../images/nav3o.gif);}
.nav1o a, .nav1o a:visited, .nav2o a, .nav2o a:visited, .nav3o a, .nav3o a:visited{color:#000;}

.nav td a, .nav td a:visited{text-decoration:none;}
.nav td a:hover{text-decoration:none;}

.nav1 #nav1 a, nav2 #nav2 a, nav2 #nav3 a, nav2 #nav4 a, nav3#nav5 a{
	outline:none;
	}